@charset "UTF-8";
/*********************************************
共通
*********************************************/
body {
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #333;
  text-decoration: underline;
}

li {
  list-style: none;
}

/*********************************************
ヘッダー
*********************************************/
/* 　左メニュー */
nav {
  max-width: 1000px;
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  margin: 15px auto 5px;
}

.display {
  display: flex;
  align-items: center;
  position: relative;
  left: 10px;
}

/* 　ナビメニュー */
@media (min-width: 700px) {
  .menu {
    position: relative;
    width: 100%;
    height: 50px;
    max-width: 1000px;
    margin: 0 auto;
  }
  .menu > li {
    margin-left: 30px;
    float: left;
  }
  .menu > label {
    display: block;
  }
  ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
  }
  .menu__second-level li {
    margin-left: 5px;
  }
  .new-item {
    margin-bottom: 20px;
  }
  .menu > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .menu > li.menu__single {
    position: relative;
  }
  li.menu__single ul.menu__second-level {
    position: absolute;
    top: 10px;
    width: 300px;
    background: #ffffff;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
  }
  li.menu__single:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
  }
  /* floatクリア */
  .menu:before,
  .menu:after {
    content: " ";
    display: table;
  }
  .menu:after {
    clear: both;
  }
  .menu {
    *zoom: 1;
  }
  .menu-02 {
    width: 100%;
  }
  .menu-02 a {
    display: block;
    padding: 15px;
  }
  .menu-02 label {
    cursor: pointer;
    display: block;
    text-decoration: none;
    position: relative;
    margin: 0 0 7px;
    padding: 7px;
    line-height: 1.5;
    margin-right: 15px;
  }
  .menu-02 label:hover {
    text-decoration: underline;
  }
  .menu li:hover {
    text-decoration: underline;
  }
  .menu-02 input {
    display: none;
  }
  .menu-02 ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu-02 li {
    margin-left: 16px;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  .menu-02 li:hover {
    text-decoration: underline;
  }
  #menu_bar01:checked ~ #links01 li,
  #menu_bar02:checked ~ #links02 li,
  #menu_bar03:checked ~ #links03 li,
  #menu_bar04:checked ~ #links04 li,
  #menu_bar05:checked ~ #links05 li,
  #menu_bar06:checked ~ #links06 li {
    height: 50px;
    opacity: 1;
  }
  #menu_bar05:checked ~ #links05 .line {
    height: 55px;
  }
}

.menu-02 label:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 2%;
  bottom: 15%;
  margin: auto;
  width: 12px;
  height: 12px;
  border-top: #c2bfbf 1px solid;
  border-right: #c2bfbf 1px solid;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/*開いた状態の矢印描画*/
.menu-02 input[type=checkbox]:checked + label:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-top: #c2bfbf 1px solid;
  border-right: #c2bfbf 1px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  right: 2%;
  top: 7%;
  bottom: 0;
  margin: auto;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

/* 　右メニュー */
.display2 {
  display: flex;
  position: relative;
  right: 25px;
}

.menu2 .margin {
  margin-right: 20px;
}

.menu2 img {
  width: 20px;
}

/* 検索フォーム */
.searchform {
  display: table;
  position: relative;
  justify-content: center;
  margin: 0 auto;
  bottom: 200px;
}

.searchform_button:hover {
  cursor: pointer;
}

.searchform_check {
  display: none;
}

.searchform_button2 {
  visibility: hidden;
}

.searchform_check:checked + .searchform_popup {
  bottom: -200px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.searchform_popup input {
  border: none;
  outline: none;
  box-sizing: border-box;
  padding-bottom: 10px;
}

.searchform_popup form {
  border-bottom: 1px solid #333;
  display: flex;
}

.searchform_popup input[type="text"] {
  width: 100%;
  color: #C0C0C0;
  padding-left: 10px;
}

.searchform_popup input[type="image"] {
  width: 20px;
  height: 100%;
}

.searchform_popup {
  position: absolute;
  bottom: 0px;
  transform: translateX(-50%);
  left: 10px;
  width: 79em;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: bottom 0.5s, opacity 0.5s;
}

.searchform_popup form {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

/*********************************************
メインコンテンツ
*********************************************/

#coupon_page{
	text-align:center;
}

#coupon_page img{
	width: 100%;
	margin: 0;
}

.boxx_image img{
	max-width: 1100px;
}
.boxx_image02 img{
	max-width: 700px;
}

.coupon_page_title {
  text-align: center;
  line-height: 1.5;
  font-size: 1.3rem;
  margin-bottom: 0px;
  letter-spacing: 3px;
  font-weight: normal;
}

.coupon_sub_title {
  text-align: center;
  line-height: 1.5;
  font-size: 1.3rem;
  margin-bottom: 0px;
  letter-spacing: 3px;
  font-weight: normal;
}

.coupon_sub {
  font-size: 0.8rem;
}

#coupon_page .hr_sub {
  margin-top: 20px;
  margin-bottom: 20px;
  height: 0.5px;
  background-color: #ffffff;
  border: none;
  color: #ffffff;
}

/*********************************************
フッター
*********************************************/
footer {
  max-width: 1170px;
  margin: 0 auto;
}

footer .footer-items {
  margin: 0 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

footer .footer-title {
  margin-left: 30px;
  margin-bottom: 30px;
}

footer .sub-title {
  font-weight: bold;
}

footer .rights {
  margin: 50px auto;
  text-align: center;
}

footer .sns-items {
  margin-top: 10px;
  display: flex;
}

footer .sns-items .sns-item {
  margin-left: 10px;
}

footer p {
  line-height: 25px;
}

footer .magazine {
  margin-top: 70px;
  border: 2px solid;
  padding: 5px 40px;
}

footer hr {
  margin-bottom: 15px;
}

.sp-only {
  display: none;
}

.sp-only2 {
  display: none;
}

.menu_top ul {
  display: flex;
  width: 100%;
  margin: 0;
}

.menu_top ul li {
  position: relative;
  bottom: 10px;
}

.menu_top img {
  height: 30%;
  width: 20px;
}

/*********************************************
レスポンシブ
*********************************************/
@media (max-width: 1200px) {
  .container {
    margin: 0 15px;
  }
  .searchform_popup {
    width: 70em;
  }
}

@media (max-width: 1080px) {
  .searchform_popup {
    width: 60em;
  }
}

@media (max-width: 900px) {
  .searchform_popup {
    width: 50em;
  }
}

@media (max-width: 700px) {
  .logo {
    width: 100%;
    max-width: 130px;
    padding: 0;
    margin: 0;
    position: relative;
    bottom: 10px;
  }
  .sample input {
    display: none;
  }
  .sample {
    display: flex;
    margin: 35px auto;
  }
  .sample label {
    margin: 0;
    padding: 12px 40px;
    background-size: 100%;
    background: #e2e2e2;
    color: #555e64;
    font-size: 14px;
    text-align: center;
    line-height: 1;
    transition: .2s;
    margin-left: 1px;
    border-radius: 3px 3px 3px 3px;
  }
  .strap {
    font-weight: bold;
  }
  .belt,
  .belt-color {
    margin-top: 0;
  }
  .list label {
    padding: 12px 54px;
  }
  .list2 label {
    padding: 12px 53px;
  }
  .weight label {
    padding: 12px 47px;
  }
  .campus label {
    padding: 12px 33px;
  }
  .reather label {
    padding: 12px 53px;
  }
  .sample input[type="checkbox"]:checked + label {
    background-color: #333;
    color: #fff;
  }
  .search {
    width: 20px;
  }
  .search_bottom {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    font-size: 12px;
    line-height: 0.1;
  }
  .search_bottom li {
    margin-right: -10px;
  }
  .display3 {
    margin: 0px auto;
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
  }
  .search_p {
    position: relative;
    right: 30px;
  }
  .pc-only {
    display: none;
  }
  .sp-only {
    display: inline;
  }
  .sp-only2 {
    display: none;
  }
  .menu > li.menu__multi {
    left: 0px;
  }
  .h-menu {
    position: relative;
    left: 30px;
  }
  /*inputのcheckboxは非表示に*/
  .h-menuCheckbox {
    display: none;
  }
  /*ハンバーガーメニュー*/
  .h-menu_icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
  }
  /*3本線*/
  .hamburger-icon,
  .hamburger-icon::before,
  .hamburger-icon::after {
    content: '';
    display: block;
    position: absolute;
    z-index: 100;
    top: 0;
    bottom: 0;
    width: 25px;
    height: 1px;
    background: #333;
    cursor: pointer;
  }
  .hamburger-icon:before {
    top: 10px;
  }
  .hamburger-icon:after {
    top: 20px;
  }
  #h-menu_black {
    display: none;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0;
    transition: .3s ease-in-out;
  }
  #h-menu_content {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 80%;
    max-width: 900px;
    height: 100vh;
    padding: 53px 16px 16px;
    background: #fff;
    overflow: auto;
    transition: .3s ease-in-out;
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);
  }
  #h-menu_content .none {
    display: none;
  }
  #h-menu_content .menu__second-level:hover {
    display: inline;
  }
  #h-menu_content hr {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 0.5px;
    background-color: #eaeaea;
    border: none;
    color: #eaeaea;
  }
  /*チェックボックスにチェックが入ったら表示*/
  input:checked ~ .h-menu_icon .hamburger-icon {
    background: transparent;
  }
  input:checked ~ .h-menu_icon .hamburger-icon::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 10px;
    z-index: 999;
    width: 80%;
  }
  input:checked ~ .h-menu_icon .hamburger-icon::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 10px;
    z-index: 999;
    width: 80%;
  }
  input:checked ~ #h-menu_black {
    display: block;
  }
  #h-menu_checkbox:checked ~ #h-menu_content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
  #h-menu_content ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #h-menu_content li a {
    display: block;
    color: #333;
    padding: 12px;
    text-decoration: none;
    margin-left: -5px;
  }
  #h-menu_content li a:hover {
    text-decoration: underline;
  }
  .searchform_popup {
    width: 35em;
  }
  #news {
    margin: 7rem auto;
  }
  .news-items {
    margin: 0 15px;
  }
  .news-items div {
    width: 45%;
  }
  .news-items .news-item {
    margin: 0%;
  }
  .news-items .margin {
    margin-left: 15px;
  }
  .news-items img {
    width: 100%;
  }
  .news-items .coupon {
    font-size: 13px;
    margin: 15px 0;
  }
  .news-items .sub-text {
    font-size: 14px;
    margin-bottom: 30px;
  }
  footer {
    max-width: 1170px;
    margin: 0 30px;
  }
  footer .footer-items {
    margin: 0 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  footer .footer-items div {
    width: 40%;
    margin-bottom: 30px;
  }
  footer .footer-title {
    margin-left: 15px;
    margin-bottom: 30px;
  }
  footer .rights {
    margin: 50px auto;
    text-align: center;
  }
  footer .sns-items {
    margin-top: 10px;
    display: flex;
  }
  footer .sns-items .sns-item {
    margin-left: 10px;
  }
  footer p {
    line-height: 25px;
  }
  footer .magazine {
    margin: 70px auto;
    border: 2px solid;
    padding: 5px 40px;
    text-align: center;
  }
  .menu-02 {
    width: 100%;
  }
  .menu-02 a {
    display: block;
    padding: 15px;
  }
  .menu-02 label {
    cursor: pointer;
    display: block;
    text-decoration: none;
    position: relative;
    margin: 0 0 7px;
    padding: 7px;
    line-height: 1.5;
  }
  .menu-02 input {
    display: none;
  }
  .menu-02 ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu-02 li {
    margin-left: 16px;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  #menu_bar01_sp:checked ~ #links01_sp li,
  #menu_bar02_sp:checked ~ #links02_sp li,
  #menu_bar03_sp:checked ~ #links03_sp li,
  #menu_bar04_sp:checked ~ #links04_sp li,
  #menu_bar05_sp:checked ~ #links05_sp li,
  #menu_bar06_sp:checked ~ #links06_sp li {
    height: 50px;
    opacity: 1;
  }
  #menu_bar05_sp:checked ~ #links05_sp .line {
    height: 55px;
  }
  /*開いたときの下の余白*/
  #menu_bar01_sp:checked ~ #links01_sp li:last-child,
  #menu_bar02_sp:checked ~ #links02_sp li:last-child,
  #menu_bar03_sp:checked ~ #links03_sp li:last-child,
  #menu_bar04_sp:checked ~ #links04_sp li:last-child,
  #menu_bar05_sp:checked ~ #links05_sp li:last-child,
  #menu_bar06_sp:checked ~ #links06_sp li:last-child {
    margin-bottom: 20px;
  }
  .search_container {
    box-sizing: border-box;
    position: relative;
    border: 1px solid #999;
    padding: 3px 10px;
    border-radius: 10px;
    height: 3em;
    width: 230px;
    overflow: hidden;
  }
  .search_container input[type="text"] {
    border: none;
    height: 2.2em;
    margin-left: 10px;
  }
  .search_container input[type="text"]:focus {
    outline: 0;
  }
  .search_container input[type="image"] {
    position: absolute;
    width: 20px;
    top: 10px;
    right: 15px;
  }
}

@media (max-width: 550px) {
  .searchform_popup {
    width: 27em;
  }
}

@media (max-width: 450px) {
	.boxx_image img{
	max-width: 95%;
}
.boxx_image02 img{
	max-width: 95%;
}

  .news-items {
    display: block;
    margin: 0 30px;
  }
  .news-items div {
    margin: 0;
    width: 100%;
  }
  .news-items .margin {
    margin: 0;
  }
  .searchform_popup {
    width: 20em;
  }
  .pc-only2 {
    display: none;
  }
  .sp-only2 {
    display: inline;
  }
  .footer-items {
    margin: 0 30px;
    display: block;
  }
  #menu_bar01_ft:checked ~ #links01_ft li,
  #menu_bar04_ft:checked ~ #links04_ft li {
    height: 50px;
    opacity: 1;
  }
  #menu_bar03_ft:checked ~ #links03_ft li {
    height: 40px;
    opacity: 1;
  }
  #menu_bar02_ft:checked ~ #links02_ft li {
    height: 100px;
    opacity: 1;
  }
  /*開いたときの下の余白*/
  #menu_bar01_ft:checked ~ #links01_ft li:last-child,
  #menu_bar02_ft:checked ~ #links02_ft li:last-child,
  #menu_bar03_ft:checked ~ #links03_ft li:last-child,
  #menu_bar04_ft:checked ~ #links04_ft li:last-child {
    margin-bottom: 20px;
  }
  .menu-02 {
    width: 100%;
  }
  .menu-02 a {
    display: bl;
    padding: 15px;
  }
  .menu-02 label {
    cursor: pointer;
    display: block;
    text-decoration: none;
    position: relative;
    margin: 0 0 7px;
    padding: 7px;
    line-height: 1.5;
  }
  .menu-02 input {
    display: none;
  }
  .menu-02 ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu-02 li {
    margin-left: 16px;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  footer label {
    text-align: center;
    font-size: 1rem;
  }
  footer .sub-text {
    margin-top: 30px;
    text-align: center;
  }
  .sns-items {
    margin-top: 10px;
    display: flex;
    justify-content: center;
  }
  .sns-items .sns-item {
    margin-left: 10px;
  }
}
